en:
  giacomina-castagnetti:
    chapter-6:
      c: 6
      title: "July 25th and September 8th 1943"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,21"
          to: "00:00:11,25"
          text: "In 1941 we received a telegram informing us that my brother Mario had died. He had been sent to Greece."
        sequence-2:
          s: 2
          from: "00:00:11,25"
          to: "00:00:20,13"
          text: "Another brother went to Ukraine directly from Albania."
        sequence-3:
          s: 3
          from: "00:00:20,13"
          to: "00:00:23,03"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:23,03"
          to: "00:00:29,06"
          text: "Another one was also recalled for military service and went to Mentone,"
        sequence-5:
          s: 5
          from: "00:00:29,06"
          to: "00:00:30,15"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:30,15"
          to: "00:00:35,01"
          text: "in France, as Italy wanted to regain the area."
        sequence-7:
          s: 7
          from: "00:00:35,01"
          to: "00:00:36,25"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:36,25"
          to: "00:00:46,24"
          text: "The brother who was a victim of political persecution had not been recalled and was at home,"
        sequence-9:
          s: 9
          from: "00:00:46,24"
          to: "00:00:58,14"
          text: "along with the youngest one, who was not of age yet, the kids and the women."
        sequence-10:
          s: 10
          from: "00:00:58,14"
          to: "00:01:02,15"
          text: "We had 20 acres of land to farm."
        sequence-11:
          s: 11
          from: "00:01:02,15"
          to: "00:01:04,17"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:04,17"
          to: "00:01:19,28"
          text: "As women we began to consider ourselves the head of the family, although the law didn’t accept it."
        sequence-13:
          s: 13
          from: "00:01:19,28"
          to: "00:01:22,14"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:22,14"
          to: "00:01:29,26"
          text: "We had to find a way to farm the land."
        sequence-15:
          s: 15
          from: "00:01:29,26"
          to: "00:01:31,03"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:31,03"
          to: "00:01:41,12"
          text: "Many women, even among our neighbours, had gone to work in the factories,"
        sequence-17:
          s: 17
          from: "00:01:41,12"
          to: "00:01:48,00"
          text: "taking advantage of the wartime industry. You have to imagine that men were at war"
        sequence-18:
          s: 18
          from: "00:01:48,00"
          to: "00:01:54,10"
          text: "while women were left at home to look after the children and take care of the family."
        sequence-19:
          s: 19
          from: "00:01:54,10"
          to: "00:01:56,15"
          text: ~
        sequence-20:
          s: 20
          from: "00:01:56,15"
          to: "00:02:03,25"
          text: "We were very happy and felt like being born again."
        sequence-21:
          s: 21
          from: "00:02:03,25"
          to: "00:02:08,10"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:08,10"
          to: "00:02:27,02"
          text: "With two of my friends, those in the picture, we took an old flag. I don’t know where we found it, but we left on our bicycles."
        sequence-23:
          s: 23
          from: "00:02:27,02"
          to: "00:02:37,01"
          text: "I was in the middle while they were on the sides, and we set off a parade in the country roads."
        sequence-24:
          s: 24
          from: "00:02:37,01"
          to: "00:02:46,03"
          text: "Everybody was in the streets, so the parade grew more and more."
        sequence-25:
          s: 25
          from: "00:02:46,03"
          to: "00:02:54,28"
          text: "From Castellazzo to Reggio it is seven or eight km."
        sequence-26:
          s: 26
          from: "00:02:54,28"
          to: "00:03:06,14"
          text: "A whole group of youths – since the older ones were at war – rode their bicycles all the way to the city."
        sequence-27:
          s: 27
          from: "00:03:06,14"
          to: "00:03:07,03"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:07,03"
          to: "00:03:11,07"
          text: "Mussolini’s writings were everywhere:"
        sequence-29:
          s: 29
          from: "00:03:11,07"
          to: "00:03:15,24"
          text: "“Credere, obbedire, combattere” (Believe, obey, fight);"
        sequence-30:
          s: 30
          from: "00:03:15,24"
          to: "00:03:25,08"
          text: "“L’aratro traccia il solco e la spada lo difende” (The plough cuts furrows, the sword protects them)."
        sequence-31:
          s: 31
          from: "00:03:25,08"
          to: "00:03:32,27"
          text: "Some boys managed to find paint and went up the ladders to cover them."
        sequence-32:
          s: 32
          from: "00:03:32,27"
          to: "00:03:42,15"
          text: "They also tried to pull down some of the monuments, the fasces or Mussolini’s busts."
        sequence-33:
          s: 33
          from: "00:03:42,15"
          to: "00:03:46,20"
          text: "Confusion was rather high at that moment."
        sequence-34:
          s: 34
          from: "00:03:46,20"
          to: "00:03:47,23"
          text: ~
        sequence-35:
          s: 35
          from: "00:03:47,23"
          to: "00:03:54,28"
          text: "The situation seemed to turn more complex, since we still had a King."
        sequence-36:
          s: 36
          from: "00:03:54,28"
          to: "00:03:59,15"
          text: "Then September 8th 1943 arrived."
        sequence-37:
          s: 37
          from: "00:03:59,15"
          to: "00:04:08,18"
          text: "That day we didn’t listen to the radio, since nobody had one."
        sequence-38:
          s: 38
          from: "00:04:08,18"
          to: "00:04:14,26"
          text: "But the news moved fast, on our bicycles."
        sequence-39:
          s: 39
          from: "00:04:14,26"
          to: "00:04:27,06"
          text: "Within an hour of the announcement the whole town knew that the King had signed the armistice."
        sequence-40:
          s: 40
          from: "00:04:27,06"
          to: "00:04:28,13"
          text: ~
        sequence-41:
          s: 41
          from: "00:04:28,13"
          to: "00:04:39,22"
          text: "We began to see soldiers wandering in the country, going back home."
        sequence-42:
          s: 42
          from: "00:04:39,22"
          to: "00:04:49,05"
          text: "I had developed an awareness regarding antifascism."
        sequence-43:
          s: 43
          from: "00:04:49,05"
          to: "00:04:58,13"
          text: "I was active together with other women in asking local families to offer hospitality"
        sequence-44:
          s: 44
          from: "00:04:58,13"
          to: "00:05:04,10"
          text: "and clothes for these young men who were disbanded."
        sequence-45:
          s: 45
          from: "00:05:04,10"
          to: "00:05:11,12"
          text: "After the King had fled, the army had no leadership."
        sequence-46:
          s: 46
          from: "00:05:11,12"
          to: "00:05:19,01"
          text: ~
        sequence-47:
          s: 47
          from: "00:05:19,01"
          to: "00:05:26,20"
          text: "Then the Germans occupied the area, on that same day."
